Soporte Técnico MPsoftware

Soporte MPsoftware Requerimientos mínimos y compatibilidad.

Como requisito fundamental para una adecuada instalación y ejecución del MP versión 9, el equipo de cómputo donde se va a operar debe cumplir cuando mínimo con las características de hardware y software solicitadas, existiendo diferencias en dichos requerimientos para instalación monousuario e instalación de red.

A continuación se presentan las tablas de requerimientos mínimos para instalar y ejecutar el MP versión 9.

Requerimientos para instalación Monousuario


Sistema operativo de 32 o 64 bits Windows 2000 / XP / Vista / 7 / 8 / 8.1 / 10
Windows 2000 Server / 2003 Server / 2008 Server / 2012 Server
Procesador Pentium III 800 MHz o superior
Memoria RAM Windows 2000/XP: 256 MB (512 MB recomendado)
Windows Vista / 7 / 8 / 8.1 / 10 : 1 GB (2 GB recomendado)
Espacio en disco 500 MB (instalando el curso en video)
130 MB (sin instalar el curso en video)
Monitor Resolución de 1024x768 pixeles, color de alta densidad
Otros Acceso a Internet¹, complemento Java 8 actualización 65 o superior.

Requerimientos para instalación en Red

SERVIDOR:
Sistema operativo de 32 o 64 bits Windows 2000 Server / 2003 Server / 2008 Server / 2012 Server
Procesador Pentium III 500 MHz o superior
Memoria RAM 512 MB (2 GB recomendado)
Espacio en disco 240 MB
Otros Acceso a Internet¹, complemento Java 8 actualización 65 o superior.

CLIENTE:
Sistema operativo de 32 o 64 bits Windows 2000 / XP / Vista / 7 / 8 / 8.1 / 10
Windows 2000 Server / 2003 Server / 2008 Server / 2012 Server
Procesador Pentium III 800 MHz o superior
Memoria RAM Windows 2000/XP: 256 MB (512 MB recomendado)
Windows Vista / 7 / 8 / 8.1 / 10 : 1 GB (2 GB recomendado)
Espacio en disco 470 MB (instalando los curso en video)
100 MB (sin instalar los curso en video)
Monitor Resolución de 1024x768 pixeles, color de alta densidad
Otros Acceso a Internet¹, complemento Java 8 actualización 65 o superior.

1Se requiere el acceso a Internet para descargar las actualizaciones en forma automática.

Compatibilidad con:

Bases de datos

El MP está habilitado para trabajar con bases de datos de diferentes manejadores, tales como:

  • Microsoft Access.
  • Microsoft SQL Server 2000/2005/2008/2008r2/2012/2014
  • Oracle 9i/10g/11g.
Aplicaciones

El MP Soporta servicios de virtualización de aplicaciones como:

  • Go-Global.
  • AppAnywhere.
  • Citrix.
  • Ms Terminal Services.
© Todos los Derechos Reservados - MPsoftware es una Marca Registrada de Técnica Aplicada Internacional S.A. de C.V.